@import url(https://fonts.googleapis.com/css?family=Poppins);
body		{font-family: 'Poppins', sans-serif; height: 105%; text-align: center;
		}
h1	{font-size:2em; text-transform:uppercase; font-weight:bold;}
h2	{font-size:1.1em; text-transform:uppercase; font-weight:bold; margin-bottom:0px;}
div 		{ display: block; padding: 1px; margin: 1px;
		}
#contentarea {width: 60%;    margin: auto; min-width:530px; max-width:800px;}
table		{ margin-left: auto; margin-right: auto;
		  border-collapse: collapse;
		}
table.List	{ border: solid; text-align: center;
		  bottom-margin: 10px; padding: 5px;
		  width: auto;
		}
table.List th	{ border: solid; }
table.List td	{ border: solid; }
table.Edit td	{ padding: 0px 5px;
		}
table.Error td	{ padding: 10px 5px; color: red;
		  font-size: 18pt;
		}
table.Button td	{ padding: 5px 15px;
		  font-size: 24pt;
		}
table.Button input.submit	{
    font-family: inherit;
    font-size: 0.7em;
    width:auto;
    padding: .5em 1em;
    color: white;
    border: 1px solid white;
    background-color: #0078e7;
    text-decoration: none;
    border-radius: 2px;	
	}
table.Button input.submit:hover{border:1px solid darkblue}
table.Command	{ text-align: center; padding: 15px;
		}
table.Command td	{ padding: 10px; }
table.Command input.submit	{ width: 10em; }
table.Result td	{ padding: 10px 10px;
		  font-size: 18pt;
		}
table.captcha	{ padding: 5px 25px;
		}
small {font-size:0.6em}
.error		{ color: red; }
.Name		{ width: 20em; }
.Birth		{ width: 8em; }
.ID_Type	{ width: 15em; }
.ID_Number	{ width: 10em;}
.Origin		{ width: 15em; }
.Notify_Email	{ width: 20em; }
.Password	{ width: 10em; }
.captcha	{width:8em;}
.ctr {text-align:center;}
input[type="radio"] { box-shadow: none;}
input, select		{ width: 4em; padding: .5em .6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    margin: .25em 0; }
